@media all and (min-width: 851px) {
	body {
		background-color: #7f7e83;  
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	#main {
		margin: 0 auto;
		padding: 10px;
		width: 980px;
	}
	#topNavigation {
		width: 100%;
		height: 26px;
		padding-left: 14px;
	}
	#linkClips,#linkSchluesselband,#linkAirsticks,#linkMagnetpins,#linkFlags,#linkPins,#linkSilikonarmband,#linkKofferband,#linkFreundschaftspins,#linkFanhorn
		{
		float: left;
	}
	#linkClips a,#linkSchluesselband a,#linkAirsticks a,#linkMagnetpins a,#linkFlags a,#linkPins a,#linkSilikonarmband a,#linkKofferband a,#linkFreundschaftspins a,#linkFanhorn a
		{
		display: block;
		height: 100%;
		text-decoration: none;
		color: #FFFFFF;
		background-color: #7f7e83;
		border: 0px;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-right: 7px;
		padding-left: 7px;
		line-height: 22px;
		font-weight: bold;
	}
	#linkClips a:hover,#linkSchluesselband a:hover,#linkAirsticks a:hover,#linkMagnetpins a:hover,#linkFlags a:hover,#linkPins a:hover,#linkSilikonarmband a:hover,#linkKofferband a:hover,#linkFreundschaftspins a:hover,#linkFanhorn a:hover
		{
		color: #7f7e83;
		background-color: #d5d6d7;
		border: 0px;
	}
	a#navigationLinks a:active,body#home div#navigationLinks a#homeNav,body#galerie div#navigationLinks a#galerieNav,body#standardfarben div#navigationLinks a#standardfarbenNav,body#lieferzeiten div#navigationLinks a#lieferzeitenNav,body#faq div#navigationLinks a#faqNav,body#lagerware div#navigationLinks a#lagerwareNav,body#impressum div#navigationLinks a#impressumNav,body#kontakt div#navigationLinks a#kontaktNav,body#produktionsvorlagen div#navigationLinks a#produktionsvorlagenNav,body#pinsammler div#navigationLinks a#pinsammlerNav,body#verschluesse div#navigationLinks a#verschluesseNav,body#configurator div#navigationLinks a#configuratorNav,body#prices div#navigationLinks a#pricesNav,body#freightCharges div#navigationLinks a#freightChargesNav,body#deliveryTimes div#navigationLinks a#deliveryTimesNav,body#paymentMethods div#navigationLinks a#paymentMethodsNav,body#termsAndConditions div#navigationLinks a#termsAndConditionsNav,body#copyright div#navigationLinks a#copyrightNav,body#flagPinsOverview div#navigationLinks a#flagPinsOverviewNav,body#animatedFlagGif div#navigationLinks a#animatedFlagGifNav,body#aboutUs div#navigationLinks a#aboutUsNav,body#specialOffer div#navigationLinks a#homeNav,body#flagPinsSingle div#navigationLinks a#flagPinsOverviewNav,body#animated div#navigationLinks a#animatedFlagGifNav,body#datenschutz div#navigationLinks a#datenschutzNav
		{
		color: #000000;
		background-color: #eeeeee;
		border: 0px;
	}
	
		a#navigationLinks a:active,body#galerieGepraegt div#navigationLinks a#galerieGepraegtNav,body#galerieBedruckt div#navigationLinks a#galerieBedrucktNav,body#galerieGepraegtFarbe div#navigationLinks a#gepraegtFarbeNav
		{
		color: #000000;
		background-color: #eeeeee;
		border: 0px;
	}
	
	
	
	
	
	#linkFilzband {
		text-decoration: none;
		color: #7f7e83;
		background-color: #d5d6d7;
		border: 0px;
		font-size: 16px;
		float: left;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-right: 7px;
		padding-left: 7px;
		line-height: 22px;
		font-weight: bold;
		float: left;
	}
	#navigationLinks a:hover {
		color: #000000;
		background-color: #eeeeee;
		border: 0px;
	}
	#header {
		background-image: url("https://www.crossed-flag-pins.com/images/head.jpg");
		text-align: left;
		width: 980px;
		height: 158px;
		margin: 15px 0 30px 0;
		position: relative;
	}
	#header a {
		display: block;
		height: 100%;
	}
	#headerText {
		position: absolute;
		bottom: 0;
		left: 25px;
	}
	#headerText1 {
		font-weight: bold;
		color: #006956 ;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
		font-size: 1.9em;
		margin-top: 0;
		margin-bottom: 0;
	}
	#headerText2 {
		color: #006956 ;
		font-weight: bold;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
		font-size: 1.1em;
		margin-top: 0;
		margin-bottom: 20px;
	}
	#leftNavigation {
		float: left;
		width: 183px;
		background-color: #d5d6d7;
		/* border-radius: 20px 0px 0px 20px; */
	}
/* 	#topCorner {
		width: 183px;
		height: 25px;
	} */
	#navigationLinks {
		background-color: #d5d6d7;
		font-size: 12px;
		font-weight: bold;
		height: 100%;
	}
/* 	#bottomCorner {
		width: 183px;
		height: 25px;
	} */
	#mainContent {
		float: left;
		width: 630px;
		background-color: #FFFFFF;
		padding-left: 10px;
		padding-right: 10px;
		position: relative;
	}
	#footer {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 38px;
		margin: -38px 0 auto;
		padding-left: 20px;
	}
	#rightNavigation {
		padding-left: 12px;
		float: left;
		width: 135px;
		background-color: #eeeeee;
		/* border-radius: 0px 20px 20px 00px; */
	}
	#footerLine {
		width: 600px;
		margin: 0;
	}
	#leftNavigation, #mainContent, #rightNavigation{
		min-height: 100%;
		height: 100%;
		height: auto !important;
	}
	
	html, body, #main, #leftNavigation, #navigationLinks, #mainContent, #rightNavigation {
		
		height: 100%;
		
	}
	
	
	
	
	
	
	#mainTitle {
		text-align: center;
		padding-top: 10px;
	}
	.textsmall {
		font-size: 10px;
	}
	h1 {
		text-align: left;
		font-size: 1.7em;
		font-weight: bold;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
	h2 {
		padding-top: 70px;
		padding-left: 28px;
		margin: 0px 0 0;
		color: #F88C00;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
		font-weight: bold;
	}
	h3 {
		font-size: 0.8em;
		margin: 0px 0 0;
		padding-left: 28px;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
		font-weight: bold;
	}
	p {
		display: block;
	}
	i,cite,em,var,address,dfn {
		font-style: italic;
	}
	strong,b {
		font-weight: bold;
	}
	a.textlink:visited {
		color: #006956;
		text-decoration: none;
	}
	a.textlink:link {
		color: #006956;
		text-decoration: none;
	}
	a {
		font-size: 12px;
	}
	#navigationLinks a:link,#navigationLinks a:visited {
		float: left;
		line-height: 22px;
		margin: 0;
		width: 183px;
		text-decoration: none;
		color: #000000;
		border: 0px;
		font-weight: bold;
	}
	
	div#navTop{
		height: 24px;
	}
	.textBold {
		font-weight: bold;
	}
	.textUnderline {
		text-decoration: underline;
	}
	.textUnderline2 {
		text-decoration: underline;
	}
	.textUnderline3 {
		text-decoration: underline;
	}
	.imgRight {
		border: 0;
		padding-top: 20px;
	
	}

	#expressBanner {
		background-image:
			url("https://www.schluesselband.de/images/Schluesselband-Express.gif");
		width: 480px;
		height: 104px;
		margin-top: 30px;
		margin-left: 75px;
		background-repeat:no-repeat;
		
	}

	#expressBanner a {
		display: block;
		height: 100%;
	}
	#mainPictureBox {
		width: 620px;
		height: 300px;
		margin-left: 10px;
		margin-right: 10px;
	}
	#mainPicture {
		background-image: url("https://www.crossed-flag-pins.com/images/home.gif");
		width: 294px;
		height: 300px;
		float: left;
		background-repeat: no-repeat;
	}
	#mainPictureAbout {
		background-image: url("https://www.crossed-flag-pins.com/images/wir.gif");
		width: 294px;
		height: 300px;
		float: left;
		background-repeat: no-repeat;
	}
	
	#mainBlockText {
		width: 300px;
		height: 250px;
		float: left;
		padding-top: 10px;
	}
	#mainBlockTextAbout {
		width: 300px;
		height: 250px;
		float: left;
		padding-top: 10px;
		margin-left: 10px;
	}
	ul.bulletPoint {
		list-style-image: url(https://www.crossed-flag-pins.com/images/point.png);
	}
	hr {
		margin: 0;
	}
	
	#mainAdressBox{
	width: 620px;
	height: 74px;
	margin-left: 10px;
	margin-right: 10px;
	
	}
	
	#adressBlockOne{
	width: 249px;
	height: 47px;
	float: left;
	}
	
	#adressBlockTwo{
	width: 251px;
	height: 47px;
	float: left;
	}
	
	#adressBlockThree{
	width: 500px;
	height: 47px;
	margin-left: 10px;
	
	}
	#contactFormHeader{
	width: 500px;
	height: 17px;
	margin-left: 10px;
	padding-top: 30px;
	}
	
	.head1 {
  font-size: 14px;
  font-weight: bold;
}

#sendNotice{
	width: 500px;
	height: 17px;
	margin-left: 10px;
	padding-top: 30px;
	font-weight: bold;
}

#contactForm{
	width: 600px;
	height: 750px;
	margin-left: 20px;
	padding-top: 30px;
	
}
.contactFormText{
	width: 185px;
	height: 34px;
	float: left;
	text-align: right;
	margin-right: 5px;
}
.contactFormField{
	width: 409px;
	height: 34px;
	float: left;
	text-align: left;
}
#contactFormTextSpecial1{
	width: 185px;
	height: 38px;
	float: left;
	text-align: right;
	margin-right: 5px;
}
#contactFormFieldSpecial1{
	width: 409px;
	height: 38px;
	float: left;
	text-align: left;
}
#contactFormTextSpecial2{
	width: 185px;
	height: 55px;
	float: left;
	text-align: right;
	margin-right: 5px;
}
#contactFormFieldSpecial2{
	width: 409px;
	height: 55px;
	float: left;
	text-align: left;
}
#contactFormTextSpecial3{
	width: 185px;
	height: 49px;
	float: left;
	text-align: right;
	margin-right: 5px;
	margin-top: 3px;
}
#contactFormFieldSpecial3{
	width: 409px;
	height: 49px;
	float: left;
	text-align: left;
	margin-top: 3px;
}
#contactFormTextSpecial4{
	width: 185px;
	height: 44px;
	float: left;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
}
#contactFormFieldSpecial4{
	width: 409px;
	height: 44px;
	float: left;
	text-align: left;
	margin-top: 5px;
}
#contactFormTextSpecial5{
	width: 185px;
	height: 34px;
	float: left;
	text-align: right;
	margin-right: 5px;
}
#contactFormFieldSpecial5{
	width: 409px;
	height: 34px;
	float: left;
	text-align: left;
}

#galerieTopLeft{
	float: left;
	width: 300px;
	height: 26px;
	padding: 1px;
}
#galerieTopRight{
	float: left;
	width: 300px;
	height: 26px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	padding-left: 8px;
}

#lagerwareMainFrame{
	height: 510px;
	width: 630px;
	float: left;
	
}

#lagerwareMainPicture{
	float: left;
	width: 298px;
	height: 480px;
	padding: 1px;
	
}
#lagerwarePicture{
	text-align: center;
	float: none;
	width: 294px;
	height: 327px;
	
}
#lagerwareDescription{
	float: none;
	width: 294px;
	height: 230px;
	text-align: left;
	
}

#lagerwareOverview1{
	float: left;
	width: 310px;
	height: 480px;
	padding: 1px;
	padding-left: 8px;
	padding-top: 6px;
}
#lagerwareOverview2{
	float: left;
	width: 630px;
	padding: 1px;
	
}
.lagerwareLinkOverview{
	padding: 6px;
}

#lagerwareButton{
	float: left;
	text-align: center;
	margin: 0 auto;
	width: 600px;
}

/* mobile Spezifisch */
#leftNavigationMobile{
	display: none;
}

.nav-open{
	display: none;
}

#overviewStandardfarbenMobile{
	display: none;
}
#overviewStandardfarbenMobilePrevious{
	display: none;
}
#overviewStandardfarbenMobileNext{
	display: none;
}
body#standardfarben div#mainContent,body#standardfarben #leftNavigation,body#standardfarben #rightNavigation{
	min-height: 1400px !important;
}
body#lagerware div#mainContent,body#lagerware #leftNavigation,body#lagerware #rightNavigation{
	min-height: 1300px !important;
}
body#galerie div#mainContent,body#galerie #leftNavigation,body#galerie #rightNavigation{
	min-height: 1550px !important;
}
body#home div#mainContent,body#home #leftNavigation,body#home #rightNavigation{
	min-height: 900px !important;
}
body#impressum div#mainContent,body#impressum  #leftNavigation,body#impressum  #rightNavigation{
	min-height: 800px !important;
	
}
	
	
	
body#specialOffer div#mainContent,body#specialOffer  #leftNavigation,body#specialOffer  #rightNavigation{
	min-height: 3200px !important;
	
}
body#pinsammler div#mainContent,body#pinsammler  #leftNavigation,body#pinsammler  #rightNavigation{
	min-height: 950px !important;
	
}
body#kontakt div#mainContent,body#kontakt #leftNavigation, body#kontakt #rightNavigation{
	min-height: 1250px !important;
	
}
body#lieferzeiten div#mainContent,body#lieferzeiten #leftNavigation,body#lieferzeiten #rightNavigation{
	min-height: 850px !important;
}
body#produktionsvorlagen div#mainContent,body#produktionsvorlagen #leftNavigation,body#produktionsvorlagen #rightNavigation{
	min-height: 2500px !important;
}

body#verschluesse div#mainContent,body#verschluesse  #leftNavigation,body#verschluesse  #rightNavigation{
	min-height: 950px !important;
	
}

body#faq div#mainContent,body#faq  #leftNavigation,body#faq  #rightNavigation{
	min-height: 900px !important;
	
}
	
body#configurator div#mainContent,body#configurator  #leftNavigation,body#configurator  #rightNavigation{
	min-height: 700px !important;
	
}

body#flagPinsOverview div#mainContent,body#flagPinsOverview  #leftNavigation,body#flagPinsOverview  #rightNavigation{
	min-height: 3800px !important;
	
}
	
body#flagPinsSingle div#mainContent,body#flagPinsSingle  #leftNavigation,body#flagPinsSingle  #rightNavigation{
	min-height: 1200px !important;
	
}

body#verschluesse div#mainContent,body#verschluesse  #leftNavigation,body#verschluesse  #rightNavigation{
	min-height: 750px !important;
	
}

body#aboutUs div#mainContent,body#aboutUs  #leftNavigation,body#aboutUs  #rightNavigation{
	min-height: 700px !important;
	
}
	body#animatedFlagGif div#mainContent,body#animatedFlagGif  #leftNavigation,body#animatedFlagGif  #rightNavigation{
	min-height: 4900px !important;
	
}
		body#animated div#mainContent,body#animated  #leftNavigation,body#animated  #rightNavigation{
	min-height: 1200px !important;
	
}
	
body#copyright div#mainContent,body#copyright  #leftNavigation,body#copyright  #rightNavigation{
	min-height: 700px !important;
	
}
body#termsAndConditions div#mainContent,body#termsAndConditions  #leftNavigation,body#termsAndConditions  #rightNavigation{
	min-height: 3500px !important;
	
}
body#paymentMethods div#mainContent,body#paymentMethods  #leftNavigation,body#paymentMethods  #rightNavigation{
	min-height: 700px !important;
	
}
body#deliveryTimes div#mainContent,body#deliveryTimes  #leftNavigation,body#deliveryTimes  #rightNavigation{
	min-height: 700px !important;
	
}
body#freightCharges div#mainContent,body#freightCharges  #leftNavigation,body#freightCharges  #rightNavigation{
	min-height: 700px !important;
	
}
body#prices div#mainContent,body#prices  #leftNavigation,body#prices  #rightNavigation{
	min-height: 700px !important;
	
}

body#datenschutz div#mainContent,body#datenschutz  #leftNavigation,body#datenschutz  #rightNavigation{
	min-height: 7000px !important;
	
}

#overviewLagerwareMobile{
	display: none;
}
#overviewLagerwareMobilePrevious{
	display: none;
}
#overviewLagerwareMobileNext{
	display: none;
}
#overviewGalerieMobile{
	display: none;
}
#overviewGalerieMobilePrevious{
	display: none;
}
#overviewGalerieMobileNext{
	display: none;
}
#productTeaser{
	text-align: center;
	
	
	
	
}
.productMain{
	font-size: 12px;
	text-align: center;
}


a.productMain:LINK{
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	color: black;
}
a.productMain:HOVER{
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	color: black;
}
a.productMain:VISITED{
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	color: black;
}





.productMainHead{
	font-size: 20px;
	text-align: center;
}

a.productMainHead:LINK{
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	color: #7f7e83;
}
a.productMainHead:HOVER{
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	color: #7f7e83;
}
a.productMainHead:VISITED{
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	color: #7f7e83;
}





.productText{
	text-align: center;
	font-size: 12px;
}
#productPicFilzband{
	background-image: url("https://www.promex.de/images/filzband.jpg");
	width: 605px;
	height: 180px;
	margin-left: 12px;
}
#productPicFilzband a{

		display:block;
		height:100%;

}
#productPicPins{
	background-image: url("https://www.promex.de/images/pins.jpg");
	width: 605px;
	height: 180px;
	margin-left: 12px;
}
#productPicPins a{

		display:block;
		height:100%;

}
#productPicSchluesselband{
	background-image: url("https://www.promex.de/images/schluesselband.jpg");
	width: 605px;
	height: 180px;
	margin-left: 12px;
}
#productPicSchluesselband a{

		display:block;
		height:100%;

}
#productPicClips{
	background-image: url("https://www.promex.de/images/clips.jpg");
	width: 605px;
	height: 180px;
	margin-left: 12px;
}
#productPicClips a{

		display:block;
		height:100%;

}
#productPicKuehlschrankmagnete{
	background-image: url("https://www.promex.de/images/magnetpins.jpg");
	width: 605px;
	height: 180px;
	margin-left: 12px;
}
#productPicKuehlschrankmagnete a{

		display:block;
		height:100%;

}
#productPicSilikonarmbaender{
	background-image: url("https://www.promex.de/images/silikonarmband.jpg");
	width: 605px;
	height: 180px;
	margin-left: 12px;
}
#productPicSilikonarmbaender a{

		display:block;
		height:100%;

}
#productPicKofferband{
	background-image: url("https://www.promex.de/images/kofferband.jpg");
	width: 605px;
	height: 180px;
	margin-left: 12px;
}
#productPicKofferband a{

		display:block;
		height:100%;

}
#productPicFlags{
	background-image: url("https://www.promex.de/images/flags.jpg");
	width: 605px;
	height: 180px;
	margin-left: 12px;
}
#productPicFlags a{

		display:block;
		height:100%;

}
#productPicAirsticks{
	background-image: url("https://www.promex.de/images/airsticks.jpg");
	width: 605px;
	height: 180px;
	margin-left: 12px;
}
#productPicAirsticks a{

		display:block;
		height:100%;

}
#productPicFreundschaftspins{
	background-image: url("https://www.pins.de/images/freundschaftspins.jpg");
	background-repeat: no-repeat;
	background-position: center;
	width: 605px;
	height: 60px;
	margin-left: 12px;
}
#productPicFreundschaftspins a{

		display:block;
		height:100%;

}

#productPicFlaggenpins{
	background-image: url("https://www.pins.de/images/flaggenpins.jpg");
	background-repeat: no-repeat;
	background-position: center;
	width: 605px;
	height: 60px;
	margin-left: 12px;
}
#productPicFlaggenpins a{

		display:block;
		height:100%;

}

#productPicRedribbonpins{
	background-image: url("https://www.pins.de/images/redribbonpins.jpg");
	background-repeat: no-repeat;
	background-position: center;
	width: 605px;
	height: 60px;
	margin-left: 12px;
}
#productPicRedribbonpins a{

		display:block;
		height:100%;

}

#productPicFanhorn{
		background-image: url("https://www.promex.de/images/fanhorn.jpg");
	width: 294px;
	height: 300px;
	margin-left: 175px;
	margin-right: 30px;
}
#productPicFanhorn a{

		display:block;
		height:100%;

}
#mehrInfos{
	text-align: center;
}

.mehrInfos{
	text-align: center;
}



/* <!-- NEU SILIKONARMBAND --> */

#productPicGepraegt{
	float:left;
	background-image: url("https://www.silikonarmband.de/images/Silikonarmbaender_gepraegt.jpg");
	width: 153px;
	height: 154px;
	margin-left: 12px;
}

#productPicGepraegt a{

		display:block;
		height:100%;

}
#productPicBedruckt{
	float:left;
	background-image: url("https://www.silikonarmband.de/images/Silikonarmband_bedruckt.jpg");
	width: 153px;
	height: 154px;
	margin-left: 12px;
}

#productPicBedruckt a{

		display:block;
		height:100%;

}
#productPicMehrfarbig{
	float:left;
	background-image: url("https://www.silikonarmband.de/images/Gummiarmband_Mehrfarbig.jpg");
	width: 153px;
	height: 154px;
	margin-left: 12px;
}

#productPicMehrfarbig a{

		display:block;
		height:100%;

}
#productPicGepraegtFarbe{
	float:left;
	background-image: url("https://www.silikonarmband.de/images/Silikonarmband_gepraegt_mit_Farbfuellung.jpg");
	width: 153px;
	height: 154px;
	margin-left: 12px;
}

#productPicGepraegtFarbe a{

		display:block;
		height:100%;

}
#productPicMarmor{
	float:left;
	background-image: url("https://www.silikonarmband.de/images/Gummiarmbaender_Marmoreffekt.jpg");
	width: 153px;
	height: 154px;
	margin-left: 12px;
}

#productPicMarmor a{

		display:block;
		height:100%;

}
#productTextDivGepraegt{
	text-align: left;
	float: left;
	width: 465px;
	margin-top: 20px;
}
#productTextDivBedruckt{
	text-align: left;
	float: left;
	width: 465px;
	margin-top: 30px;
}
#productTextDivMehrfarbig{
	text-align: left;
	float: left;
	width: 465px;
	margin-top: 30px;
}
#productTextDivGepraegtFarbe{
	text-align: left;
	float: left;
	width: 465px;
	margin-top: 30px;
}
#productTextDivMarmor{
	text-align: left;
	float: left;
	width: 465px;
	margin-top: 25px;
}

#productPictureBox{
	float:left;
	margin-bottom: 20px;
}
.productPictureBox{
	float:left;
	margin-bottom: 20px;
}

#prodOverview2{
	float: right;
	width: 300px;
	padding: 30px;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
}

#prodMainFrame{
	height: 350px;
	width: 630px;
	float: left;
}
#galerieBedrucktNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieGepraegtNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieGepraegtFarbeNav{
	background-color: #eeeeee;
	font-weight: normal;
}

a#galerieGepraegtNav:link{
	font-weight: normal !important;
}
a#galerieBedrucktNav:link{
	font-weight: normal !important;
}
a#galerieGepraegtFarbeNav:link{
	font-weight: normal !important;
}

/* <!-- ENDE SILIKONARMBAND --> */


/* <!-- NEU Pins --> */

#productPicSoftemaille1{
	background-image: url("https://www.pins.de/images/Pin61.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 200px;
	float: left;
	
}
#productPicSoftemaille2{
	background-image: url("https://www.pins.de/images/pin42.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicHartemaille1{
	background-image: url("https://www.pins.de/images/pin18.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 200px;
	float: left;
	
}
#productPicHartemaille2{
	background-image: url("https://www.pins.de/images/pin74.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicSandstrahl1{
	background-image: url("https://www.pins.de/images/Pin49.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 200px;
	float: left;
	
}
#productPicSandstrahl2{
	background-image: url("https://www.pins.de/images/Pin52.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicRelief1{
	background-image: url("https://www.pins.de/images/Pin40.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 120px;
	margin-left: 200px;
	float: left;
	
}
#productPicRelief2{
	background-image: url("https://www.pins.de/images/pin14.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 120px;
	margin-left: 12px;
	float: left;
	
}
#productPicSpritzguss1{
	background-image: url("https://www.pins.de/images/Pin62.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 200px;
	float: left;
	
}
#productPicSpritzguss2{
	background-image: url("https://www.pins.de/images/Pin54.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicSiebdruck1{
	background-image: url("https://www.pins.de/images/pin02.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 200px;
	float: left;
	
}
#productPicSiebdruck2{
	background-image: url("https://www.pins.de/images/pin12.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicOffsetdruck1{
	background-image: url("https://www.pins.de/images/pin07.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 200px;
	float: left;
	
}
#productPicOffsetdruck2{
	background-image: url("https://www.pins.de/images/pin23.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPics{
	height: 100px;
	
}
.productPics{
	height: 100px;
	
}
#productPicsRelief{
	height: 120px;
	
}

#galerieDruckStahlNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieDruckAluminiumNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieDruckMessingNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieSoftemailleNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieHartemailleNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieSandstrahltechnikNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieMetallSpritzgussNav{
	background-color: #eeeeee;
	font-weight: normal;
}

a#galerieDruckStahlNav:link{
	font-weight: normal !important;
}
a#galerieDruckAluminiumNav:link{
	font-weight: normal !important;
}
a#galerieDruckMessingNav:link{
	font-weight: normal !important;
}
a#galerieSoftemailleNav:link{
	font-weight: normal !important;
}
a#galerieHartemailleNav:link{
	font-weight: normal !important;
}
a#galerieSandstrahltechnikNav:link{
	font-weight: normal !important;
}
a#galerieMetallSpritzgussNav:link{
	font-weight: normal !important;
}

	a#navigationLinks a:active,body#galerieDruckStahl div#navigationLinks a#galerieDruckStahlNav,body#galerieDruckAluminium div#navigationLinks a#galerieDruckAluminiumNav,body#galerieDruckMessing div#navigationLinks a#galerieDruckMessingNav,body#galerieSoftemaille div#navigationLinks a#galerieSoftemailleNav,body#galerieHartemaille div#navigationLinks a#galerieHartemailleNav,body#galerieSandstrahltechnik div#navigationLinks a#galerieSandstrahltechnikNav,body#galerieMetallSpritzguss div#navigationLinks a#galerieMetallSpritzgussNav
		{
		color: #000000;
		background-color: #eeeeee;
		border: 0px;
	}

/* <!-- ENDE Pins --> */


/* <!-- Neu Schlüsselband --> */

#mobileVerschluesse{
	display: none;
}
#galeriePrintNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieTubeNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieExpressNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galeriePremioNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieStringNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieThermoNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieSpecialsNav{
	background-color: #eeeeee;
	font-weight: normal;
}

a#galeriePrintNav:link{
	font-weight: normal !important;
}
a#galerieTubeNav:link{
	font-weight: normal !important;
}
a#galerieExpressNav:link{
	font-weight: normal !important;
}
a#galeriePremioNav:link{
	font-weight: normal !important;
}
a#galerieStringNav:link{
	font-weight: normal !important;
}
a#galerieThermoNav:link{
	font-weight: normal !important;
}
a#galerieSpecialsNav:link{
	font-weight: normal !important;
}

	a#navigationLinks a:active,body#galeriePrint div#navigationLinks a#galeriePrintNav,body#galerieTube div#navigationLinks a#galerieTubeNav,body#galerieExpress div#navigationLinks a#galerieExpressNav,body#galeriePremio div#navigationLinks a#galeriePremioNav,body#galerieString div#navigationLinks a#galerieStringeNav,body#galerieThermo div#navigationLinks a#galerieThermoNav,body#galerieSpecials div#navigationLinks a#galerieSpecialsNav
		{
		color: #000000;
		background-color: #eeeeee;
		border: 0px;
	}
	
/* <!-- Ende Schlüsselband --> */

#pinOverviewMobile {
		display:none;
		/* width: 100%;
		height: 26px;
		padding-left: 14px; */
	}
#cfpPictureMobile{
	display:none;
}
	#cfpPictureMain{
	float: left;
	}
	#cfpPicture{
	float: left;
	}
	#cfpOrder{
	float: left;
	margin-top: 140px;
	}
	
	#specialOfferMobileLink{
	display:none;
	}
	
		#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:10px; padding-right:40px;}

#cookiedingsbums { 
   outline: 1px solid #7b92a9; 
   text-align:center; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#cookiedingsbumsCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}
	
}